Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CIAO::Cookie Interface Reference

`import "CIAO_Value.idl";`

Inheritance diagram for CIAO::Cookie:

[legend]
Collaboration diagram for CIAO::Cookie:

[legend]
List of all members.

## Public Methods
CORBA::OctetSeq | get_cookie ()

## Member Function Documentation

CORBA::OctetSeq CIAO::Cookie::get_cookie | ( |  | ) |

The documentation for this interface was generated from the following file:

- CIAO_Value.idl